error installing RadRails

I searched this group and Google, but nobody else is having this problem.

When trying to install RadRails from Aptana, I get the error:

When trying to install RadRails from Eclipse, I get the error:
How to solve it?